condenser_api.get_witnesses_by_vote
Purpose
현재 위트니스 (witness)를 투표순으로 반환합니다. 파라미터: start_name:string; limit:int 최대 1000
account (string) | limit (int) | |
|---|---|---|
null | 21 | 상위 21개 위트니스 투표를 조회합니다. |
"a" | 1 | "a"로 시작하는 상위 10개 위트니스 투표를 조회합니다. |
함께 보기: database_api.list_witnesses
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
null,
21
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
"a",
1
],
"id": 1
}'